## fbautostart 2.71828

=== debian/changelog ===
fbautostart (2.71828-1) unstable; urgency=low

  * Moved to collab-maint, reflected that change in the Vcs-*
    tags in the control file. Should be a bit nicer then github
    (since it's a debian package and all).
  * New upstream version

 -- Paul Tagliamonte <paultag@ubuntu.com>  Wed, 16 Feb 2011 17:21:25 -0500

fbautostart (2.7182-2) unstable; urgency=low

  * changed copyright file to DEP5. 
  * Removed a space on the rules file. Down to 2 lines.
  * Fixed a spelling error ( Thanks, Jonas Smedegaard )
    (Closes: #601883) (LP: #668791)
  * Fixed a control file error. It was gramatically wrong.
    ( Thanks, Josh Triplett ) (Closes: #601891 ) (LP: #668828)

 -- Paul Tagliamonte <paultag@ubuntu.com>  Tue, 02 Nov 2010 21:27:12 -0400

fbautostart (2.7182-1) unstable; urgency=low

  * Initial release. (Closes: 600944) (LP: #581296)

 -- Paul Tagliamonte <paultag@ubuntu.com>  Thu, 21 Oct 2010 21:00:59 -0400
