## fbautostart 2.718281

=== debian/changelog ===
fbautostart (2.718281-1) unstable; urgency=low

  * New upstream release. This solves tons of parsing issues.
  * Standards bumped to 3.9.2. No changes needed.
  * Upstream changed the license to BSD-3 clause.

 -- Paul Tagliamonte <paultag@ubuntu.com>  Mon, 12 Sep 2011 18:42:56 +0000
