=== debian/watch ===
version=3
https://launchpad.net/fbautostart/+download http://launchpad.net/fbautostart/.*/fbautostart-(.+).tar.gz
