## fbautostart 2.7182818

=== debian/changelog ===
fbautostart (2.7182818-1) unstable; urgency=low

  * New upstream release. Solves an issue with failing to ignore files that
    end with something other then .desktop.
  * Routine update to the packaging.
    - debian/copyright updated to version 1.0 of DEP5.
    - Standards bump to 3.9.3, no changes needed.

 -- Paul Tagliamonte <paultag@ubuntu.com>  Fri, 16 Mar 2012 17:00:00 -0400
