=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Paul Tagliamonte <paultag@ubuntu.com>
 Build-Depends: debhelper (>= 7.0.50~)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: https://launchpad.net/fbautostart
 Vcs-Git: git://git.debian.org/collab-maint/fbautostart.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/fbautostart.git
