## fbautostart 2.718281828

=== debian/changelog ===
fbautostart (2.718281828-2) unstable; urgency=medium

  * Team upload of Debian team

  [ Jelmer Vernooĳ ]
  * Migrate repository from alioth to salsa.

  [ Andreas Tille ]
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Secure URI in copyright format (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Use correct machine-readable copyright file URI.
  * watch file standard 4 (routine-update)
  * Enable hardening options

 -- Andreas Tille <tille@debian.org>  Wed, 09 Oct 2024 14:24:20 +0200

fbautostart (2.718281828-1) unstable; urgency=low

  * New upstrem release fixes some bugs regarding paths with ":"s in them.
  * Bump to compat 9, which adds in build-flag hardening.
  * debian/copyright changes
    - Fix a typo in the source URL
    - Upstream has been using the Expat license. Correcting the d/copyright to
      correctly note this.

 -- Paul Tagliamonte <paultag@ubuntu.com>  Sun, 17 Jun 2012 16:11:50 -0400

fbautostart (2.71828182-1) unstable; urgency=low

  * New upstream release. Solves the FTBFS with gcc-4.7. Thanks, doko.
    (Closes: #667164)

 -- Paul Tagliamonte <paultag@ubuntu.com>  Wed, 04 Apr 2012 19:51:55 -0400
