=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: fbautostart
 Section: misc
 Priority: optional
-Maintainer: Paul Tagliamonte <paultag@ubuntu.com>
-Build-Depends: debhelper (>= 7.0.50~)
-Standards-Version: 3.9.3
+Maintainer: Paul Tagliamonte <paultag@debian.org>
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.7.0
 Homepage: https://launchpad.net/fbautostart
-Vcs-Git: git://git.debian.org/collab-maint/fbautostart.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/fbautostart.git
+Rules-Requires-Root: no
+Vcs-Git: https://salsa.debian.org/debian/fbautostart.git
+Vcs-Browser: https://salsa.debian.org/debian/fbautostart
 
 Package: fbautostart
 Architecture: any
