=== debian/watch ===
version=4
https://launchpad.net/fbautostart/+download \
    https://launchpad.net/fbautostart/.*/fbautostart-(.+).tar.gz
